<?xml version="1.0" encoding="UTF-8" ?>
<flash-mode>
    <project>xaga</project>
    <dagent>DA_BR.bin</dagent>
    <scatter>../MT6895_Android_scatter.xml</scatter>
    <build_version>alps-mp-s0.mp1.tc8sp2-mt6983-V1.0.1_P114</build_version>
    <build_time>2022-12-28 20:26:33</build_time>
    <version>1.0</version>
    <contact>Fengping.Yu</contact>
</flash-mode>
